Subject: RE: [l2vpn] IPR Poll for draft-ietf-l2vpn-vpls-pim-snooping-06. Poll closes on 6/1/2014. Please, respond

From: "Bitar, Nabil N" <[email-masked]>
Date: Sat, 7 Jun 2014 05:16:29 -0400

Hi,
Thanks. Can you please respond to the original email  including the l2vpn list.

Thanks
Nabil

Sent with Good (www.good.com)

 -----Original Message-----
From: 	Kotalwar, Jayant (Jayant) [mailto:[email-masked]]
Sent:	Friday, June 06, 2014 05:53 PM Eastern Standard Time
To:	Venu Hemige; Bitar, Nabil N
Cc:	Dornon, Olivier (Olivier); [email-masked]; Giles Heron ([email-masked]); [email-masked]; [email-masked]
Subject:	RE: [l2vpn] IPR Poll for draft-ietf-l2vpn-vpls-pim-snooping-06. Poll closes on 6/1/2014. Please, respond

Hi Nabil,

I am not aware of any IPR related to this draft.

Thanks,
--Jayant

-----Original Message-----
From: Venu Hemige [mailto:[email-masked]] 
Sent: Friday, June 06, 2014 2:26 PM
To: Bitar, Nabil N
Cc: Dornon, Olivier (Olivier); [email-masked]; Giles Heron ([email-masked]); Kotalwar, Jayant (Jayant); [email-masked]; [email-masked]
Subject: Re: [l2vpn] IPR Poll for draft-ietf-l2vpn-vpls-pim-snooping-06. Poll closes on 6/1/2014. Please, respond

Hi Nabil,

Apologies for the delay in response. I am not aware of any IPR related to this draft. 

Regards,
Venu

On Jun 6, 2014, at 8:42 AM, "Bitar, Nabil N" <[email-masked]> wrote:

> Hi,
> I looked through the contributor list and reads like an aknowledgment.
> Please, advise how you want to handle that. To progress based oon the 
> contributor's list I still need to hear from the following folks 
> mentioned as contributors but there is no contact information:
> 
> Yetik Serbest
> Suresh Boddapati
> 
> If contributor list is stil the same, include their contact and please 
> forward the initial IPR call to them asking to respond to it.
> 
> 
> In addition,
> We haven;t hear yet from Venu and Jayant, unless I missed some email.
> 
> Thanks,
> Nabil
> 
> 
> 
> 
> 
> On 5/26/14 12:26 AM, "Olivier Dornon" 
> <[email-masked]>
> wrote:
> 
>> I'm not aware of any IPR related to this draft.
>> 
>> Olivier.
>> 
>> On 05/25/2014 05:40 PM, Bitar, Nabil N wrote:
>>> Hi,
>>> 
>>> We are polling for knowledge of any IPR that applies to 
>>> draft-ietf-l2vpn-vpls-pim-snooping-06, PIM Snooping over VPLS, in 
>>> order to ensure that IPR has been disclosed in compliance with IETF 
>>> IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).
>>> 
>>> If you are listed as a document author,  please respond to this 
>>> email whether or not you are aware of any relevant IPR that has not 
>>> been properly disclosed. The draft will not be progressed until a 
>>> response has been received from each author and contributor.
>>> 
>>> If you are on the l2vpn WG email list but are not listed as an 
>>> author or contributor, then please explicitly respond only if you 
>>> are aware of any IPR that has not yet been disclosed in conformance with IETF rules.
>>> The draft can be found at
>>> http://tools.ietf.org/html/draft-ietf-l2vpn-vpls-pim-snooping-06
>>> 
>>> This poll closes on Sunday 06/01/2014.
>>> 
>>> 
>>> Thanks,
>>> Nabil & Giles
>